--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the default command path which would be given to command <em>cmd</em>
full_name: Irc::Bot::Plugins::BotModule#propose_default_path
is_singleton: false
name: propose_default_path
params: (cmd)
visibility: public
